<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Crossandclimbhisar</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="Stylesheets/style.css">
    <link rel="stylesheet" href="Stylesheets/Responsive.css">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

</head>

<body>
    <div class="offcanvas offcanvas-start" data-bs-backdrop="static" tabindex="-1" id="staticBackdrop"
        aria-labelledby="staticBackdropLabel">
        <div class="offcanvas-header d-flex justify-content-between align-items-center">
            <a class="navbar-brand" href="#">
                <img width="210px" src="./assets/logo.webp" alt="">
            </a>
            <button type="button" class="border-0 bg-transparent" data-bs-dismiss="offcanvas" aria-label="Close">
                <svg xmlns="http://www.w3.org/2000/svg" width="26" height="26" fill="currentColor" class="bi bi-x-lg"
                    viewBox="0 0 16 16">
                    <path
                        d="M2.146 2.854a.5.5 0 1 1 .708-.708L8 7.293l5.146-5.147a.5.5 0 0 1 .708.708L8.707 8l5.147 5.146a.5.5 0 0 1-.708.708L8 8.707l-5.146 5.147a.5.5 0 0 1-.708-.708L7.293 8z" />
                </svg>
            </button>
        </div>
        <div class="offcanvas-body">
            <ul class="navbar-nav gap-3 flex-wrap py-4">
                <li class="nav-item">
                    <a class="nav-link active fw-medium fs-6" aria-current="page" href="https://www.crossandclimbhisar.com/index.php">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link fw-medium fs-6" aria-current="page" href="https://www.crossandclimbhisar.com/centers.php">Centers</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link fw-medium fs-6" aria-current="page" href="https://www.crossandclimbhisar.com/courses.php">Courses</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link fw-medium fs-6" aria-current="page" href="https://www.crossandclimbhisar.com/results.php?course_type=CLAT">Results</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link fw-medium fs-6" aria-current="page" href="https://www.crossandclimbdigital.com/p/globaleducation">Global Education</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link fw-medium fs-6" aria-current="page" href="https://www.crossandclimbdigital.com/">Cross & Climb Digital</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link fw-medium fs-6" aria-current="page" href="https://www.crossandclimbhisar.com/blog.php">Blogs</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link fw-medium fs-6" aria-current="page" href="https://www.crossandclimbhisar.com/career.php">Career</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link fw-medium fs-6" aria-current="page" href="https://www.crossandclimbhisar.com/contact.php">Contact</a>
                </li>
            </ul>
            <div class="d-flex justify-content-start align-items-center">
                <a href="https://www.crossandclimbhisar.com/user-login.php" class="student-portal">Student Portal</a>
            </div>
        </div>
    </div>
    <nav class="navbar bg-white py-4">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">
                <img width="210px" src="./assets/logo.webp" alt="">
            </a>
            <button class="navbar-toggler border-0" type="button" data-bs-toggle="offcanvas"
                data-bs-target="#staticBackdrop" aria-controls="staticBackdrop">
                <span class="navbar-toggler-icon"></span>
            </button>
        </div>
    </nav>
    <main>
        <section>
            <div class="container-xxl px-md-5 mx-auto mt-5">
                <div class="row row-gap-5">
                    <div class="col-md-6 d-flex align-items-center">
                        <div class="w-100">
                            <h2 class="fs-1 fw-bold mb-3" data-aos="fade-right" data-aos-easing="ease-out-cubic"
                                data-aos-duration="700">Premier CLAT Coaching in Hisar</h2>
                            <p>Cross & Climb stands out as a leading CLAT coaching institute in Hisar. Our
                                meticulously
                                crafted courses, expert coaching, tailored study materials, and comprehensive test
                                practice
                                sessions are designed to help you excel in the CLAT examination.</p>
                            <div class="d-flex justify-content-start align-items-center gap-4 mt-4">
                                <a href="https://www.crossandclimbhisar.com/contact.php" class="student-portal">Contact Now</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <form action="contact-mail.php" class="banner-box" method="post">
                            <div class="ribbon-box shadow-lg" data-aos="fade-down" data-aos-easing="ease-out-cubic"
                                data-aos-duration="700">
                                <h4 class="text-white text-center">Transform Your Dreams into Reality
                                </h4>
                            </div>
                            <div class="row row-gap-4 my-5">
                                <div class="col-md-6">
                                    <label for="Name" class="fs-6 text-secondary">Name</label>
                                    <input type="text" name="name" class="form-control" placeholder="Enter Your Name"
                                        required />
                                </div>
                                <div class="col-md-6">
                                    <label for="Email" class="fs-6 text-secondary">Email</label>
                                    <input type="email" name="email" class="form-control"
                                        placeholder="Enter Your Email" required />
                                </div>
                                
                                <div class="col-md-12">
                                    <label for="phone" class="fs-6 text-secondary">Contact Number</label>
                                    <input type="number" name="phone" class="form-control"
                                        placeholder="Enter Your Contact Number" />
                                </div>
                                <div class="col-md-12">
                                    <label for="Comp_Name" class="fs-6 text-secondary">Address</label>
                                    <textarea name="address" rows="3" class="form-control">
                                        </textarea>
                                </div>
                                <div class="col-md-12 d-flex justify-content-center align-items-center">
                                    <button type="submit" class="register-btn border-0 mt-2">Submit</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="my-5 pt-5">
                    <h2 class="text-center after-bg">About CLAT Exam
                    </h2>
                    <div class="row">
                        <div class="col-md-1 d-none d-md-block"></div>
                        <div class="col-md-10">
                            <p class="text-center pt-3">The Common Law Admission Test (CLAT) is a prestigious
                                national-level
                                entrance exam for admission to the top law programs offered by 22 National Law
                                Universities
                                across India. If you're seeking Law Coaching in Hisar, consider joining Cross & Climb.
                                We
                                boast highly skilled and experienced faculty, top-notch facilities, and a strong support
                                system
                                for students.</p>
                        </div>
                        <div class="col-md-1 d-none d-md-block"></div>
                    </div>
                </div>
                <div class="row mt-5 flex-column-reverse flex-md-row row-gap-4 px-md-5">
                    <div class="col-md-6 d-flex align-items-center">
                        <div class="d-flex flex-column justify-content-end align-items-start gap-3">
                            <h2 class="bottom-border pb-2" data-aos="fade-right" data-aos-easing="ease-out-cubic"
                                data-aos-duration="700">What We
                                Offers In Our Courses</h2>
                            <div class="row mt-2">
                                <div class="col-1 d-flex justify-content-center align-items-center">
                                    <p data-aos="fade-right" data-aos-easing="ease-out-cubic" data-aos-duration="700">
                                        <span class="number-box">01</span>
                                    </p>
                                </div>
                                <div class="col-11">
                                    <p style="text-align: justify;" data-aos="fade-right"
                                        data-aos-easing="ease-out-cubic" data-aos-duration="700">Mastering the CLAT: Key
                                        Tips and Strategies for Success in
                                        India's Premier Law Entrance Exam</p>
                                </div>
                            </div>
                            <div class="row mt-2">
                                <div class="col-1 d-flex justify-content-center align-items-center">
                                    <p data-aos="fade-right" data-aos-easing="ease-out-cubic" data-aos-duration="700">
                                        <span class="number-box">02</span>
                                    </p>
                                </div>
                                <div class="col-11">
                                    <p style="text-align: justify;" data-aos="fade-right"
                                        data-aos-easing="ease-out-cubic" data-aos-duration="700">Decoding the CLAT:
                                        Insider Insights and Expert Guidance for Excelling in the National Law Exam</p>
                                </div>
                            </div>
                            <div class="row mt-2">
                                <div class="col-1 d-flex justify-content-center align-items-center">
                                    <p data-aos="fade-right" data-aos-easing="ease-out-cubic" data-aos-duration="700">
                                        <span class="number-box">03</span>
                                    </p>
                                </div>
                                <div class="col-11">
                                    <p style="text-align: justify;" data-aos="fade-right"
                                        data-aos-easing="ease-out-cubic" data-aos-duration="700">Unveiling CLAT: A
                                        Complete Handbook to Excelling in the Rigorous Law Entrance Examination</p>
                                </div>
                            </div>
                            <div class="row mt-2">
                                <div class="col-1 d-flex justify-content-center align-items-center">
                                    <p data-aos="fade-right" data-aos-easing="ease-out-cubic" data-aos-duration="700">
                                        <span class="number-box">04</span>
                                    </p>
                                </div>
                                <div class="col-11">
                                    <p style="text-align: justify;" data-aos="fade-right"
                                        data-aos-easing="ease-out-cubic" data-aos-duration="700">Unlock Your Legal
                                        Aptitude: Prepare for the CLAT Exam with Proven Techniques and Practice</p>
                                </div>
                            </div>
                            <div class="row mt-2">
                                <div class="col-1 d-flex justify-content-center align-items-center">
                                    <p data-aos="fade-right" data-aos-easing="ease-out-cubic" data-aos-duration="700">
                                        <span class="number-box">05</span>
                                    </p>
                                </div>
                                <div class="col-11">
                                    <p style="text-align: justify;" data-aos="fade-right"
                                        data-aos-easing="ease-out-cubic" data-aos-duration="700">Unlock Your Future in
                                        Law: Your Roadmap to Success in the CLAT Exam and Beyond</p>
                                </div>
                            </div>
                        </div>

                    </div>
                    <div class="col-md-6 d-flex justify-content-center align-items-center p-0 image-bg">
                        <img class="img-fluid z-1" src="./assets/cutout.webp" alt="" data-aos="fade-left"
                            data-aos-easing="ease-out-cubic" data-aos-duration="700">
                    </div>
                </div>
            </div>
        </section>
        <section style="background: #0087cb13;" class="mb-5 mt-5 mt-md-0">
            <div class="container-xxl mx-auto mb-5 py-5">
                <div class="row row-gap-4 px-md-5 py-md-5">
                    <div class="col-md-12 p-0">
                        <img class="img-fluid rounded-4" src="./assets/banner-img.jpg" alt="">
                    </div>
                </div>
        </section>
        <section>
            <div class="container-xxl mx-auto pb-md-5">
                <h2 class="text-center py-5">Reasons Students Choose Cross & Climb for <br>Exam Preparation</h2>
                <div class="testimonial-container row row-gap-4 mb-5 mb-md-0">
                    <div class="col-md-6 col-lg-3 p-0 d-flex justify-content-center align-items-center">
                        <div class="testimonial-card shadow " data-aos="fade-down" data-aos-easing="ease-out-cubic"
                            data-aos-duration="700">
                            <div class="d-flex justify-content-center align-items-center">
                                <img width="70px" src="./assets/testimonial-2.webp" alt="">
                            </div>
                            <p class="lh-base">I am grateful to Cross & Climb for their excellent study material and guidance. The regular mock tests and doubt-clearing sessions were extremely beneficial.</p>
                            <p class="fw-semibold">Rahul Singh</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3 p-0 d-flex justify-content-center align-items-center">
                        <div class="testimonial-card shadow" data-aos="fade-down" data-aos-easing="ease-out-cubic"
                            data-aos-duration="750">
                            <div class="d-flex justify-content-center align-items-center">
                                <img width="70px" src="./assets/testimonial-3.webp" alt="">
                            </div>
                            <p class="lh-base">The friendly and encouraging atmosphere at Cross & Climb made learning enjoyable. The faculty's commitment to our success motivated me to stay focused and strive for excellence.</p>
                            <p class="fw-semibold">Gaurav Kapoor</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3 p-0 d-flex justify-content-center align-items-center">
                        <div class="testimonial-card shadow" data-aos="fade-down" data-aos-easing="ease-out-cubic"
                            data-aos-duration="800">
                            <div class="d-flex justify-content-center align-items-center">
                                <img width="70px" src="./assets/testimonial-4.webp" alt="">
                            </div>
                            <p class="lh-base">Cross & Climb provided me with exceptional coaching for my competitive exams. The faculty's dedication and personalized attention helped me achieve my goals.</p>
                            <p class="fw-semibold">Pooja Sharma</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3 p-0 d-flex justify-content-center align-items-center">
                        <div class="testimonial-card shadow" data-aos="fade-down" data-aos-easing="ease-out-cubic"
                            data-aos-duration="850">
                            <div class="d-flex justify-content-center align-items-center">
                                <img width="70px" src="./assets/testimonial-5.webp" alt="">
                            </div>
                            <p class="lh-base">Cross & Climb transformed my approach to studying for competitive exams. The interactive classes and individualized attention helped me grasp difficult concepts effectively.</p>
                            <p class="fw-semibold">Sumit Aggarwal</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3 d-none d-md-block"></div>
                    <div class="col-md-6 col-lg-3 p-0 d-flex justify-content-center align-items-center">
                        <div class="testimonial-card shadow" data-aos="fade-down" data-aos-easing="ease-out-cubic"
                            data-aos-duration="900">
                            <div class="d-flex justify-content-center align-items-center">
                                <img width="70px" src="./assets/testimonial-6.webp" alt="">
                            </div>
                            <p class="lh-base">Cross & Climb's coaching methodology is highly effective. The faculty not only focuses on exam preparation but also on overall skill development, which is commendable.</p>
                            <p class="fw-semibold">Amit Patel</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3 p-0 d-flex justify-content-center align-items-center">
                        <div class="testimonial-card shadow" data-aos="fade-down" data-aos-easing="ease-out-cubic"
                            data-aos-duration="950">
                            <div class="d-flex justify-content-center align-items-center">
                                <img width="70px" src="./assets/testimonial-7.webp" alt="">
                            </div>
                            <p class="lh-base">The faculty at Cross & Climb is highly experienced and supportive. They create a conducive learning environment that motivated me to excel in my exams.</p>
                            <p class="fw-semibold">Deepika Reddy</p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-3 d-none d-md-block"></div>
                </div>
            </div>
        </section>
        <section>
            <div class="container-xxl mx-auto pb-5">
                <div class="row mt-5">
                    <div class="col-md-1 d-none d-md-block"></div>
                    <div class="col-md-10">
                        <h2 class="text-center mb-5 after-bg" data-aos="fade-down" data-aos-easing="ease-out-cubic"
                            data-aos-duration="700">Stay Connected With Us</h2>
                        <div class="d-flex justify-content-center gap-5 align-items-center">
                            <a href="https://wa.me/9194166-66080?text=Hi%20Cross%20And%20Climb">
                                <svg width="46" height="46" fill="#00d757" class="bi bi-whatsapp" viewBox="0 0 16 16">
                                    <path
                                        d="M13.601 2.326A7.85 7.85 0 0 0 7.994 0C3.627 0 .068 3.558.064 7.926c0 1.399.366 2.76 1.057 3.965L0 16l4.204-1.102a7.9 7.9 0 0 0 3.79.965h.004c4.368 0 7.926-3.558 7.93-7.93A7.9 7.9 0 0 0 13.6 2.326zM7.994 14.521a6.6 6.6 0 0 1-3.356-.92l-.24-.144-2.494.654.666-2.433-.156-.251a6.56 6.56 0 0 1-1.007-3.505c0-3.626 2.957-6.584 6.591-6.584a6.56 6.56 0 0 1 4.66 1.931 6.56 6.56 0 0 1 1.928 4.66c-.004 3.639-2.961 6.592-6.592 6.592m3.615-4.934c-.197-.099-1.17-.578-1.353-.646-.182-.065-.315-.099-.445.099-.133.197-.513.646-.627.775-.114.133-.232.148-.43.05-.197-.1-.836-.308-1.592-.985-.59-.525-.985-1.175-1.103-1.372-.114-.198-.011-.304.088-.403.087-.088.197-.232.296-.346.1-.114.133-.198.198-.33.065-.134.034-.248-.015-.347-.05-.099-.445-1.076-.612-1.47-.16-.389-.323-.335-.445-.34-.114-.007-.247-.007-.38-.007a.73.73 0 0 0-.529.247c-.182.198-.691.677-.691 1.654s.71 1.916.81 2.049c.098.133 1.394 2.132 3.383 2.992.47.205.84.326 1.129.418.475.152.904.129 1.246.08.38-.058 1.171-.48 1.338-.943.164-.464.164-.86.114-.943-.049-.084-.182-.133-.38-.232" />
                                </svg>
                            </a>
                            <a href="tel:9416666080">
                                <svg width="46" height="46" fill="#28a8e9" class="bi bi-telegram" viewBox="0 0 16 16">
                                    <path
                                        d="M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0M8.287 5.906q-1.168.486-4.666 2.01-.567.225-.595.442c-.03.243.275.339.69.47l.175.055c.408.133.958.288 1.243.294q.39.01.868-.32 3.269-2.206 3.374-2.23c.05-.012.12-.026.166.016s.042.12.037.141c-.03.129-1.227 1.241-1.846 1.817-.193.18-.33.307-.358.336a8 8 0 0 1-.188.186c-.38.366-.664.64.015 1.088.327.216.589.393.85.571.284.194.568.387.936.629q.14.092.27.187c.331.236.63.448.997.414.214-.02.435-.22.547-.82.265-1.417.786-4.486.906-5.751a1.4 1.4 0 0 0-.013-.315.34.34 0 0 0-.114-.217.53.53 0 0 0-.31-.093c-.3.005-.763.166-2.984 1.09" />
                                </svg>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-1 d-none d-md-block"></div>
                </div>
            </div>
        </section>
    </main>
    <footer style="background-image: url('./assets/footer.webp'); background-color: #303030;">
        <div class="container-xxl mx-auto">
            <div class="row row-gap-4 py-5">
                <div class="col-md-4">
                    <h4 class="bottom-border text-white pb-2">About Us</h4>
                    <p class="text-light mt-3">Dedicated to the goal of developing in students a robust competitive mind
                        set, Cross & Climb
                        focuses on providing Coaching to students of Humanities for various competitive examinations.
                    </p>
                    <p class="text-light mt-3">
                        Dedicated to the goal of developing in students a robust competitive mind set, Cross & Climb
                        focuses on providing Coaching to students of Humanities for various competitive examinations.
                    </p>
                </div>
                <div class="col-md-1 d-none d-md-block"></div>
                <div class="col-md-3 p-md-0">
                    <h4 class="bottom-border text-white pb-2">Our Courses</h4>
                    <ul class="d-flex flex-column list-unstyled gap-3 mt-3">
                        <li>
                            <a href="https://www.crossandclimbhisar.com/course_data22.php?id=16" class="text-white text-decoration-none">Common Law Admission Test- CLAT</a>
                        </li>
                        <li>
                            <a href="https://www.crossandclimbhisar.com/course_data22.php?id=17" class="text-white text-decoration-none">Jawaharlal Nehru University- CUET</a>
                        </li>
                        <li>
                            <a href="https://www.crossandclimbhisar.com/course_data22.php?id=17" class="text-white text-decoration-none">Banaras Hindu University- CUET</a>
                        </li>
                        <li>
                            <a href="https://www.crossandclimbhisar.com/course_data22.php?id=17" class="text-white text-decoration-none">Delhi University- CUET</a>
                        </li>
                        <li>
                            <a href="https://www.crossandclimbhisar.com/course_data22.php?id=17" class="text-white text-decoration-none">Tata Institute Of Social Science-
                                CUET</a>
                        </li>
                        <li>
                            <a href="https://www.crossandclimbhisar.com/course_data22.php?id=18" class="text-white text-decoration-none">All India Law Entrance Exam- AILET</a>
                        </li>
                        <li>
                            <a href="https://www.crossandclimbhisar.com/course_data22.php?id=21" class="text-white text-decoration-none">IIM</a>
                        </li>
                        <li>
                            <a href="https://www.crossandclimbhisar.com/course_data22.php?id=22" class="text-white text-decoration-none">National Council Of Hotel Management-
                                IHM</a>
                        </li>
                    </ul>
                </div>
                <div class="col-md-1 d-none d-md-block"></div>
                <div class="col-md-3 p-md-0">
                    <h4 class="bottom-border text-white pb-2">Address</h4>
                    <ul class="d-flex flex-column list-unstyled gap-3 mt-3">
                        <li>
                            <h5 class="text-white fw-semibold">Hisar Branch</h5>
                        </li>
                        <li>
                            <div>
                                <p class="lh-base text-light">Address: #258, Bishnoi Colony,Oopp. HAU Gate no.4, Hisar Pincode-125001</p>
                            </div>
                        </li>
                        <li>
                            <a href="tel:94166-66080" class="text-white text-decoration-none">Phone: 94166-66080</a>
                        </li>
                        <li>
                            <a href="mailto:crossandclimbhisar@gmail.com" class="text-white text-decoration-none">Email: crossandclimbhisar@gmail.com</a>
                        </li>
                        <li>
                            <h5 class="text-white fw-semibold">Fatehabad Branch</h5>
                        </li>
                        <li>
                            <div>
                                <p class="lh-base text-light">Address: #21, Soma City ,Fatehabad Pincode - 125050</p>
                            </div>
                        </li>
                        <li>
                            <a href="tel:98125-17179" class="text-white text-decoration-none">Phone: 98125-17179</a>
                        </li>
                        <li>
                            <a href="mailto:crossandclimbfatehabad@gmail.com" class="text-white text-decoration-none">Email: crossandclimbfatehabad@gmail.com</a>
                        </li>
                    </ul>
                </div>
            </div>
            <p class="text-center text-light fs-6">Copyright © 2022 Cross & Climb</p>
        </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script src="script.js"></script>
    <script>
        AOS.init();
    </script>
    <script>
    function validateForm() {
        var phoneRegex = /^[0-9]+$/;
        var emailRegex = /^\S+@\S+\.\S+$/;
        var phoneNumber = document.forms["contactForm"]["c_numb"].value;
        var email = document.forms["contactForm"]["c_email"].value;

        if (!phoneRegex.test(phoneNumber)) {
            alert("Please enter a valid phone number.");
            return false;
        }

        if (!emailRegex.test(email)) {
            alert("Please enter a valid email address.");
            return false;
        }
    }
</script>

</body>

</html>